.vertical_menu_area .vertical-menu {

    margin: 30px 30px;

    width: 230px;

    height: 400px;

    overflow-y: auto;

}



.building_construction_area .vertical-menu {

    width: 365px;

    height: 400px;

    overflow-y: auto;

    margin-bottom: 30px

}



.vertical-menu a {

    background-color: #eee;

    color: black;

    display: block;

    padding: 12px;

    text-decoration: none;

}



.vertical-menu a:hover {

    background-color: #ccc;

}



.vertical-menu a.active {

    background-color: #2e70db;

    color: white;

}



.card {

margin-bottom: 40px

}



img.card-img-top {

    border: 1px solid #ddd;

    border-radius: 4px;

    padding: 5px;

    width: 250px;

}



img.card-img-top:hover {

    box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);

}



.card-text {

    line-height: 1.0;

    margin-top: 15px;

    width: 250px;

}



.tombol {

    margin-top : 20px;

}



.link_tambah_product {

    margin-left: 30px;

}



.navigasi {

    margin: 10px 0px 0px 15px;

}

/* Gambar Kecil */

div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 100px;
}

div.gallery:hover {
border: 1px solid #777;
}

div.gallery img {
width: 100%;
height: auto;
}
